@charset "utf-8";


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
}
ul {
    list-style: none;
}
img {
    border: none;
    vertical-align: bottom;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
address, em, code, cite, dfn, var, optgroup {
  font-style: normal;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    outline: none;
    text-decoration: none;
    color:#0c276b;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input, select {
    vertical-align: middle;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
p, ul, li, dd, span {
    /*background:url(/control/sp/common/img/spacer.png);*/
}

input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
    input[type="submit"]::-webkit-search-decoration,
    input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px;
}

/*  common  */
.clear {
    font-size: 1px;
    height: 1px;
    clear: both;
}
.floatL{
    float: left;
    display: inline;
}

.floatR{
    float: right;
    display: inline;
}
.alignCenter {
    text-align: center;
}
.alignLeft {
    text-align: left;
}
.alignRight {
    text-align: right;
}
.valignTop {
    vertical-align: top;
}
.valignMiddle {
    vertical-align: middle;
}
.valignBottom {
    vertical-align: bottom;
}

.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }
.mt110 { margin-top: 110px !important; }
.mt120 { margin-top: 120px !important; }

.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }
.mb110 { margin-bottom: 110px !important; }
.mb120 { margin-bottom: 120px !important; }

.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 60px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }

.pt00 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }

.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }


/*  body  */
body {
    font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
    font-size: 24px;
    line-height: 1.5;
    color: #000;
    -webkit-text-size-adjust: 100%;
}
.fo10 { font-size: 10px; }
.fo11 { font-size: 11px; }
.fo13 { font-size: 13px; }
.fo14 { font-size: 14px; }
.fo15 { font-size: 15px; }
.fo16 { font-size: 16px; }
.fo18 { font-size: 18px; }
.fo19 { font-size: 19px; }
.fo20 { font-size: 20px; }
.fo21 { font-size: 21px; }
.fo22 { font-size: 22px; }
.fo24 { font-size: 24px; }
.fo26 { font-size: 26px; }
.fo27 { font-size: 27px; }
.fo28 { font-size: 28px; }
.fo30 { font-size: 30px; }
.fo32 { font-size: 32px; }
.fo34 { font-size: 34px; }
.fo36 { font-size: 36px; }
.fo38 { font-size: 38px; }
.fo40 { font-size: 40px; }
.fo42 { font-size: 42px; }
.fo44 { font-size: 44px; }
.fo45 { font-size: 46px; }
.fo46 { font-size: 48px; }
.fo50 { font-size: 50px; }
.fo52 { font-size: 52px; }
.fo54 { font-size: 54px; }

.w10 { width: 10% !important; }
.w20 { width: 20% !important; }
.w30 { width: 30% !important; }
.w40 { width: 40% !important; }
.w50 { width: 50% !important; }
.w60 { width: 60% !important; }
.w70 { width: 70% !important; }
.w80 { width: 80% !important; }
.w90 { width: 90% !important; }
.w100 { width: 100% !important; }

/* #wrapper */
#wrapper {
    width:100%;
    max-width:750px;
    overflow:hidden;
    margin: 0px auto;
}

/*  #header  */
#header {
    width:100%;
}
#header .hinner {
    width:750px;
    margin:0 auto;
    position:relative;
    clear:both;
}
#logo {
    text-align:center;
    padding:5px 0 4px;
    background:url(/control/sp/common/img/bg_head.jpg) repeat-x left top;
}


/* #navi */
#navi {
    display:none;
    position:absolute;
    z-index:9999;
    width: 750px;
    list-style: none;
    margin-top: 60px;
    background-color:rgba(14,41,134,0.80);
/*  background-position: -150px 0;*/
    box-shadow:0 8px 2px rgba(0,0,0,0.20);
/*  border-left: 150px solid rgba(14,41,134,0.80);*/
/*  border-bottom: 150px solid rgba(14,41,134,0.80);*/
}
#navi .left{
    width: 150px;
    float: left;
}
#navi .right{
    width: 600px;
    float: right;
    background-color: #fff;
}

/* #navi mysec */
#navi .mysec{
    background: #0e2986;
    padding: 20px 0px;
    margin-bottom: 5px;
}

#nav00{
    width: 40px;
    height: 40px;
    position: fixed;
    top: 180px;
    left: 30px;
    background: rgba(14,41,134,70);
    padding: 20px;
    z-index:9999;
/*  background-image:url(/control/sp/common/img/nav/ico_fnav_clos.svg);*/

}

#navi .mysec ul li.mypage{
    width: 550px;
    background: linear-gradient(180deg, #fff, #ccc);
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #5d9122;
    border: 1.5px solid #5d9122;
    border-radius: 5px;
    padding: 10px 0;
    margin: 0px auto;
}

#navi .mysec ul li.mypage .my{
    background-image:url(/control/sp/common/img/nav/ico_fnav_mypa.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 30%;
}

#navi .mysec .mypage a{
color: #5d9122;
}

#navi .mysec .mypage .gold{
    height: 40px;
    background-image:url(/control/sp/common/img/nav/ico_gold.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: bottom 5px right 10px;
}

#navi .mysec .ticket-qr{
    margin:0px 33px;
    margin-top: 20px;
}

#navi .mysec .ticket-qr a{
    display: block;
    padding: 20px 0px;
    color: #000;
}

#navi .mysec .ticket-qr li{
    float: left;
    display: inline-block;
    width: 262px;
    background: #ffcc00;
    background-image:url(/control/sp/common/img/nav/ico_arrow_k.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: top 50% right 2%;
    box-shadow: 3px 3px;
    text-align: center;
    border-radius: 5px;
    font-weight: bold;
    font-size: 22px;
    line-height: 100%;
    color: #000;
}

#navi .mysec .ticket-qr li:nth-child(1){
    margin: 0px 10px 0px 0px;
}

#navi .mysec .quiz{
    clear: both;
    width: 550px;
    background: linear-gradient(180deg, #4f2a00, #B67B03);
    margin: 20px auto;
    text-align: center;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 35px;
    font-weight: bold;
    color: #fff;
    border-radius: 15px;
    padding: 10px 0;
    border: 2px solid #753704;
}

#navi .mysec .quiz a{
    color: #fff;
}

#navi .mysec .quiz2{
    background-image:url(/control/sp/common/img/nav/ico_fnav_quiz.svg);
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: top 50% left 20%;
}


/* #navi team-pointsec */

#navi h2{
    clear:both;
    padding: 25px 0px 25px 60px;
    line-height: 100%;
    font-size: 25px;
    color: #fff;
}

#navi .teamsec h2{
    background: #0e2986;
    background-image:url(/control/sp/common/img/nav/ico_fnav_topt.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: bottom 50% left 10px;
}

#navi .pointsec h2{
    background: #99cc00;
    background-image:url(/control/sp/common/img/nav/ico_fnav_poin.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: bottom 50% left 10px;
}

#navi .btn_square li{
    float: left;
    width: 300px;
    height: 145px;
    background: linear-gradient(180deg, #fff, #ccc);
    box-sizing: border-box;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
}

#navi .teamsec .btn_square li{
border-bottom: 1px solid #0e2986;
}

#navi .teamsec .btn_square li:nth-child(odd){
    border-right: 1px solid #0e2986;
    border-left: 1px solid #0e2986;
}

#navi .teamsec .btn_square li:nth-child(even){
    border-right: 1px solid #0e2986;
}

#navi .pointsec  .btn_square li{
    border-bottom: 1px solid #99cc00;
}
    
#navi .pointsec .btn_square li:nth-child(odd){
    border-right: 1px solid #99cc00;
    border-left: 1px solid #99cc00;
}
    
#navi .pointsec li:nth-child(even){
    border-right: 1px solid #99cc00;
}

#navi .pointsec .btn_square a{
    color: #000;
}

#navi .btn_line_2 li{
    float: left;
    width: 50%;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    background-color: #fff;
    box-sizing: border-box;
}

#navi .pointsec .btn_line_2 a{
    display: block;
    padding: 14px 0px;
    color: #808080;
}

#navi .btn_line_2 li{
    border-bottom: 1px solid #99cc00;
    box-sizing: border-box;
}
    
#navi .btn_line_2 li:nth-child(odd){
        border-right: 1px solid #99cc00;
        border-left: 1px solid #99cc00;
}
    
#navi .btn_line_2 li:nth-child(even){
        border-right: 1px solid #99cc00;
}

#navi .nav01{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_news.svg);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
    color : #0e2986;
}

#navi .nav02{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_sche.svg);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
    color : #0e2986;
}

#navi .nav03{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_game.svg);
    background-repeat: no-repeat;
    background-size: 75px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
    color : #0e2986;
}

#navi .nav04{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_pict.svg);
    background-repeat: no-repeat;
    background-size: 70px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
    color : #0e2986;
}

#navi .nav05{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_shop.svg);
    background-repeat: no-repeat;
    background-size: 65px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
    color : #0e2986;
}

#navi .nav06{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_play.svg);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
    color : #0e2986;
}

#navi .nav07{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_newj.svg);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
}

#navi .nav08{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_jobl.svg);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
}

#navi .nav09{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_qest.svg);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
}

#navi .nav10{
    display: table-cell;
    width: 300px;
    height: 135px;
    background-image:url(/control/sp/common/img/nav/ico_fnav_invi.svg);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: top 20% left 50%;
    vertical-align: bottom;
}

#navi .btn_line a{
    display:block;
    font-size: 28px;
    padding: 20px 0px 20px 60px;
    font-weight: bold;
    color : #0e2986;
    border-right: 1px solid #0e2986;
    border-left: 1px solid #0e2986;
    border-bottom: 1px solid #0e2986;
    box-sizing: border-box;
}

#navi .btn_line li{
    clear: both;
    background: #fff;
    background-image:url(/control/sp/common/img/nav/ico_arrow_b.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% right 2%;
}

#navi .nav11{
    background-image:url(/control/sp/common/img/nav/ico_fnav_qrco.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 2%;
}

#navi .nav12{
    background-image:url(/control/sp/common/img/nav/ico_fnav_vola.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 2%;
}

#navi .nav13{
    background-image:url(/control/sp/common/img/nav/ico_fnav_acce.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 2%;
}

#navi .nav14{
    background-image:url(/control/sp/common/img/nav/ico_fnav_spon.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 2%;
}

#navi .nav15{
    background-image:url(/control/sp/common/img/nav/ico_fnav_foot.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 2%;
}

#navi .nav16{
    background-image:url(/control/sp/common/img/nav/ico_fnav_scho.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 2%;
}

#navi .nav17{
    background-image:url(/control/sp/common/img/nav/ico_fnav_scho_b.svg);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: top 50% left 2%;
}

#navi .moreBtn{
    clear: both;
    display: inline-block;
    width: 100%;
    background-image:url(/control/sp/common/img/nav/ico_fnav_more.svg);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: top 50% right 17%;
    background-color: #99cc00;
    color: #fff;
    text-align: center;
    font-size: 26px;
    padding: 14px 0px;
}
#navi #btnMore a{
    color: #fff;
}

#navi .btn_SNS a{
    display: block;
    padding: 20px 0px 20px 150px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height:120%;
}

#navi .btn_SNS .twi{
    background: #1da1f2;
    background-image:url(/control/sp/common/img/nav/ico_tw_w.svg);
    background-repeat: no-repeat;
    background-size: 50px;
    background-position: top 50% left 17%;
}

#navi .btn_SNS ul .face{
    background: #4267b2;
    background-image:url(/control/sp/common/img/nav/ico_face_w.svg);
    background-repeat: no-repeat;
    background-size: 50px;
    background-position: top 50% left 17%;
}

#navi .btn_loginout a{
    display: block;
    padding: 20px;
    text-align: center;
    font-size: 25px;
    line-height:120%;
}


#navi a.login{
    font-weight: bold;
    text-align: center;
    background-color: #fff;
    color: #0e2986;
    border-bottom: 1px solid #0e2986;
}

#navi a.logout{
    font-weight: lighter;
    border-style: none;
    color: #fff;
    background-color: #808080;
}



/* .peopleArea */
.peopleArea {
    padding-bottom:11px;
}
.peopleArea .cont {
    position:relative;
    padding:0 0 0 144px;
    box-shadow:0 5px 2px rgba(0,0,0,0.20);
    margin-bottom:5px;
    border-top:#99cc00 10px solid;
}
.peopleArea .cont .himg {
    position:absolute;
    top:-87px;
    left:15px;
}
.peopleArea .cont .himg img{
    width: 105px;
    border: 8px solid #fff;
    border-radius: 50% 50% 50% 50%;
    box-shadow: 0 6px 6px #999;
}
.peopleArea .cont dl dt {
    padding-right:4px;
    font-size:0;
    line-height:0;
    display:inline-block;
    vertical-align:middle;
}
.peopleArea .cont dl dd {
    padding:6px 0 5px;
    line-height:1.3;
    display:inline-block;
    vertical-align:middle;
}
.peopleArea .cont .names {
    width:285px;
    display:inline-block;
    vertical-align:middle;
    color:#0c2580;
    padding-right:10px;
    margin: 3px 0;
}
.peopleArea .cont .names dd {
    font-weight:bold;
}
.peopleArea .cont .prices {
    width:150px;
    display:inline-block;
    vertical-align:middle;
    color:#fe1f78;
    padding-right:10px;
    margin: 3px 0;
}
.peopleArea .cont .prices dd {
    font-weight:bold;
}

.peopleArea .cont .notice {
    width:134px;
    display:inline-block;
    vertical-align:middle;
    text-align: center;
    background: #fc3;
    float: right;
    font-size: 90%;
    line-height: 140%;
    margin: 4px;
    border-radius: 2px;
}
.peopleArea .cont .notice a{
    color:#222;
}
.peopleArea .cont .notice dd {
    font-weight:bold;
}
.peopleArea .cont .notice span{
    background: #f06;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    width:27px;
    margin-right: 5px;
}



.peopleArea .cont .nologin {
    width:200px;
    display:inline-block;
    vertical-align:middle;
    color:#fe1f78;
    text-align: right;
    font-weight:bold;
    padding: 3px 0;
}


.nologin {
  opacity: 0;
}

.nologin:nth-child(1) {
  -webkit-animation: example 0.5s ease 0.5s 1 forwards;
  animation: example 0.5s ease 0.5s 1 forwards;
}

.nologin:nth-child(2) {
  -webkit-animation: example 0.5s ease 1s 1 forwards;
  animation: example 0.5s ease 1s 1 forwards;
}

.nologin:nth-child(3) {
  -webkit-animation: example 0.5s ease 1.5s 1 forwards;
  animation: example 0.5s ease 1.5s 1 forwards;
}

.nologin:nth-child(4) {
  -webkit-animation: example 0.5s ease 2s 1 forwards;
  animation: example 0.5s ease 2s 1 forwards;
}

.nologin:nth-child(5) {
  -webkit-animation: example 0.5s ease 2.5s 1 forwards;
  animation: example 0.5s ease 2.5s 1 forwards;
}

.nologin:nth-child(6) {
  -webkit-animation: example 0.5s ease 3s 1 forwards;
  animation: example 0.5s ease 3s 1 forwards;
}

@-webkit-keyframes example {
  100% {
    opacity: 1;
  }
}
@keyframes example {
  100% {
    opacity: 1;
  }
}


/* .searchArea */

.searchArea {
    padding: 20px;
    margin: 0 auto;
}

.searchArea .words{
    color: #444;
    margin-top: 10px;
}
.searchArea .words i{
    color: #123f97;
}
.search_container input[type="text"]{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 70%;
}
.search_container input[type="text"]:focus {
    outline: 0;
    padding: 20px;
}
.search1 .search_container input[type="submit"]{
    font-size: 140%;
    padding: 15px 20px;
    border: none;
    background: #123f97;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    border-radius: 5px;
    width: 19%;
}

.search2 .search_container input[type="submit"]{
    font-size: 140%;
    padding: 15px 20px;
    border: none;
    background: #8fbd04;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    border-radius: 5px;
    width: 19%;
}

/* login */

input[type="text"]{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 660px;
}
input[type="text"]:focus {
    outline: 0;
    padding: 20px;
}

input[type="password"]{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 660px;
}
input[type="password"]:focus {
    outline: 0;
    padding: 20px;
}

/* #btnMenu */
#btnMenu {
    position:absolute;
    top:16px;
    right:21px;
    cursor:pointer;
}

/* #contents */
#contents {
    width:100%;
}


/*  section  */
section {
    width:100%;
}
section .inner {
    max-width:750px;
    margin:0 auto;
    position:relative;
}

/* .moreBnr */
.moreBnr {
    text-align:right;
    max-width:710px;
    margin:0 auto;
    padding:23px 20px 63px;
}
.moreBnr a {
    width:200px;
    display:inline-block;
    text-align:left;
    color:#fff;
    font-weight:bold;
    background:url(/control/sp/common/img/ico_arrow.gif) no-repeat right center #999;
    padding:3px 0 1px 16px;
    box-sizing:border-box;
}

.moreBnr1 {
    text-align:right;
    max-width:710px;
    margin:0 auto;
    padding:23px 20px 63px;
}
.moreBnr1 a {
    width:300px;
    display:inline-block;
    text-align:left;
    color:#fff;
    font-weight:bold;
    background:url(/control/sp/common/img/ico_arrow.gif) no-repeat right center #999;
    padding:3px 0 1px 16px;
    box-sizing:border-box;
    font-size: 90%;
}

/* .bread */
.bread {
    background: #fff;
    padding: 20px 5px 5px 0px;
    font-size: 100%;
    margin-bottom: 13px;
}

/* .bnrSet */
.bnrSet {
    max-width:750px;
    margin:0 auto;
    border-bottom:#0e2986 1px solid;
    border-right:#0e2986 1px solid;
    box-sizing:border-box;
    background:url(/control/sp/common/img/bg_bnr.jpg) repeat-x left bottom;
    background-size:auto 100%;
}
.bnrSet li {
    width:25%;
    float:left;
    border-left:#0e2986 1px solid;
    border-top:#0e2986 1px solid;
    box-sizing:border-box;
}
.bnrSet li a {
    display:block;
    text-align:center;
    color:#0e2986;
    font-weight:bold;
    padding:58px 0 4px;
    background-repeat:no-repeat;
    background-position:center 18px;
}
.bnrSet li.ico01 a {
    background-image:url(/control/sp/common/img/ico_bnr01.png);
}
.bnrSet li.ico02 a {
    background-image:url(/control/sp/common/img/ico_bnr02.png);
}
.bnrSet li.ico03 a {
    background-image:url(/control/sp/common/img/ico_bnr03.png);
}
.bnrSet li.ico04 a {
    background-image:url(/control/sp/common/img/ico_bnr04.png);
}

.btnDetail {
    padding-bottom:30px;
}
.btnDetail a {
    width:100%;
    display:block;
    margin:0 auto;
    background:url(/control/sp/common/img/ico05.png) no-repeat 98.5% center #ffcc00;
    color:#69520e;
    font-weight:bold;
    border:#d7bb65 1px solid;
    box-shadow:0 4px 0 #bb9a37;
    box-sizing:border-box;
    text-align:center;
    padding:16px 0 14px;
}

.btnDetailg {
    padding-bottom:30px;
}
.btnDetailg a {
    display:block;
    width:100%;
    margin:0 auto;
    background:url(/control/sp/common/img/ico05.png) no-repeat 98.5% center #eee;
    color:#666;
    font-weight:bold;
    border:#ccc 1px solid;
    box-shadow:0 4px 0 #666;
    box-sizing:border-box;
    text-align:center;
    padding:16px 0 14px;
}

.btnDetailline {
    padding-bottom:30px;
}
.btnDetailline a {
    display:block;
    width:100%;
    margin:0 auto;
    background:url(/control/sp/common/img/ico05.png) no-repeat 98.5% center #62be00;
    color:#fff;
    font-weight:bold;
    border:#ccc 1px solid;
    box-shadow:0 4px 0 #4e9701;
    box-sizing:border-box;
    text-align:center;
    padding:16px 0 14px;
}

/* .adArea */
.adArea {
    width:600px;
    margin:0 auto 80px;
    position:relative;
}
.adArea a {
    position:absolute;
    bottom:25px;
    left:27px;
}

/* .bannerSet */
.bannerSet {
    width:700px;
    margin:0 auto;
    padding-top:30px;
    padding-bottom:50px;
}
.bannerSet li {
    padding-bottom:20px;
}


/* #footer */
#footer {
    width:100%;
    padding-bottom:107px;
    position:relative;
    z-index:10;
}
#footer .finner {
    width:750px;
    margin:0 auto;
}
#footer .fnavi li {
    display:inline-block;
    width: 25%;
    font-size: 90%;
}
#footer .fnavi li a {
    display:block;
    background:url(/control/sp/common/img/ico06.png) no-repeat 95% center #dbdbdb;
    color:#666;
    font-weight:bold;
    letter-spacing:0.05em;
    text-align:center;
    padding:40px 0;
}
#footer .fnavi li.bg a {
    display:block;
    background:url(/control/sp/common/img/ico06.png) no-repeat 95% center #e5e5e5;
    padding:0;
}
#footer .fnavi li.numb {
    font-size: 20px !important;
}
#footer .copyright {
    background:#123f97;
    text-align:center;
    color:#fff;
    padding:40px 0;
}

/* .gotop */
.gotop {
    position:absolute;
    right:0;
    opacity:0;
    bottom:-100%;
    z-index:90;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
.gotop.up {
    opacity:1;
    bottom:100%;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

/* .fnav */
.fnav {
    width:100%;
    bottom:0;
    left:0;
    position:fixed;
    z-index:9000;
}
.fnav div {
    max-width:750px;
    margin:0 auto;
    clear:both;
    position:relative;
}
.fnav nav {
    position:relative;
    z-index:100;
}
.fnav nav ul {
    border-top:#8cc544 10px solid;
    background:url(/control/sp/common/img/bg_fna.jpg) repeat-x left bottom;
    background-size:auto 100%;
}
.fnav nav ul li {
    width:20%;
    float:left;
}
.fnav nav ul li a {
    display:block;
    text-align:center;
    color:#666;
    font-weight:bold;
    padding:64px 0 5px;
    border-right:#ccc 1px solid;
    position:relative;
    max-height:99px;
}
.fnav nav ul li a.on:after {
    content:"";
    width:0; 
    height:0; 
    border-left:4px solid transparent;
    border-right:4px solid transparent;
    border-top:6px solid #8cc544;
    position:absolute;
    top:0;
    left:50%;
    margin-left:-2px;
}
.fnav nav ul li a span {
    position:absolute;
    background:#ec1868;
    width:35px;
    line-height:35px;
    color:#fff;
    border-radius:35px;
    right:14px;
    top:-7px;
}
.fnav nav ul li:last-child a {
    border-right:none;
}
.fnav nav ul li.fnav01 a {
    background:url(/control/sp/common/img/ico_fnav01.png) no-repeat center 20px;
}
.fnav nav ul li.fnav02 a {
    background:url(/control/sp/common/img/ico_fnav02.png) no-repeat center 20px;
}
.fnav nav ul li.fnav03 a {
    background:url(/control/sp/common/img/ico_fnav07.png) no-repeat center 14px;
    line-height: 1;
    padding:55px 0 1px;
    font-size:19px;
}
.fnav nav ul li.fnav04 a {
    background:url(/control/sp/common/img/ico_fnav04.png) no-repeat center 20px;
}
.fnav nav ul li.fnav05 a {
    background:url(/control/sp/common/img/ico_fnav06.png) no-repeat center 20px;
    line-height: 1;
    font-feature-settings: palt;
    font-size:20px;
    padding:51px 0 5px;
}

/* .animated */
.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.wow {
    visibility:visible;
    animation-name:fadeInUp;
}
.wow.wowL {
    visibility:visible;
    animation-name:fadeInLeft;
}
.wow.wowR {
    visibility:visible;
    animation-name:fadeInRight;
}

/* .fadeInUp */
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/* .fadeInLeft */
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

/* .fadeInRight */
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/* .none */
.none {
    display:none;
}

/* .clearfix */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* .att */
.atttext {
    margin-top: 30px;
    padding-right: 25px;
    margin: 0 auto;
    text-align: right;
    color: #666;
}
.att {
    background: #eee;
    border: 1px dotted #ccc;
    padding: 25px;
    margin: 0 auto;

    color: #666;
}
.att .title {
    font-weight: bold;
    text-align: center;
    display: block;
}

.err {
    width: 100%;
    background: #ffe0e2;
    border: 1px dotted #c2151d;
    padding: 25px 0px;
    margin: 0 auto;
    color: #ea3d45;
    text-align: center;
    box-sizing: border-box;
}
.err a{
    background: #ffe0e2;
    margin: 0 auto;
    color: #ea3d45 !important;
    text-align: center;
    border-bottom: 1px dotted #ea3d45;
}
.err .title {
    font-weight: bold;
    text-align: center;
    display: block;
}

.thanks {
    background: #e4facf;
    border: 1px dotted #60a41c;
    padding: 25px;
    margin: 0 auto;
    color: #60a41c;
    text-align: center;
}
.thanks .title {
    font-weight: bold;
    text-align: center;
    display: block;
}

/* twitter */
.twitter {

    text-align: center;
    background: #c6e1f0;
    padding: 40px 0;
    margin: 0 auto;
}


/* pagin */
.pagenumber-box {
    text-align: center;
    margin: 20px 0 20px 0;
    font-size: 150%;
    font-weight: bold;
}

.pagenumber-box .pagenumber {
    background: #fff;
    width: 50px;
    padding: 10px 20px;
    border-radius: 10%;
    opacity: 0.6;
    color: #8bb900;
    margin: 0 5px;
    box-shadow: 0 4px 0 #7ca401;
}
.pagenumber-box .active{
    background: #fff;
    opacity: 1.0;
}




/* headerNONE */
.headerNONE_title{
    padding-bottom:5px;
    margin:30px 0px 0px 0px;
    border-bottom: 2px solid #003399;
}

.headerNONE_title img{
margin-left:10px;
}

/* footerNONE */
.footerNONE_copyright {
    text-align:center;
    color:#ffffff;
    font-size: 18px;
    line-height: 1.3;
    padding:20px;
    background: #014099;
}


/* regist */
#regist{
    padding: 0px 20px;
}

#regist .mention {
    text-align:center;
    margin: 20px 0px;
    font-size: 22px;
    line-height: 1.1;
}

#regist .stepbar {
	display: flex;
	width: 100%;
    margin: 20px 0px 30px 0px;
	padding: 0;
	list-style: none;
}

#regist .stepbar__item {
	box-sizing: border-box;
	position: relative;
	width: calc((100% - 30px) / 4);
	height: 40px;
	margin: 0 5px;
	padding: 1px;
	background: #003399;
}

/* 重なり順を設定 */
#regist .stepbar__item:nth-child(1) {
	z-index: 4
}

#regist .stepbar__item:nth-child(2) {
	z-index: 3
}

#regist .stepbar__item:nth-child(3) {
	z-index: 2
}

#regist .stepbar__item:nth-child(4) {
	z-index: 1
}

#regist .stepbar__item:first-child {
	margin-left: 0;
}

#regist .stepbar__item:last-child {
	margin-right: 0;
}

#regist .stepbar__item:not(:first-child)::before {
	position: absolute;
	content: "";
	top: 0;
	left: 1px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-right: 0;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #003399;
}

#regist .stepbar__item:not(:first-child)::after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-right: 0;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #ffffff;
}

#regist .stepbar__item-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background: #ffffff;
	font-size: 1rem;
    font-weight: bold;
    color:#003399;;
}

#regist .stepbar__item-inner--current {
	background: transparent;
	color: #ffffff;
}

#regist .stepbar__item:not(:last-child) .stepbar__item-inner::before {
	position: absolute;
	content: "";
	top: 0;
	left: 100%;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-right: 0;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #003399;
}

#regist .stepbar__item:not(:last-child) .stepbar__item-inner::after {
	position: absolute;
	content: "";
	top: 0;
	left: calc(100% - 1px);
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-right: 0;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #ffffff;
}

#regist .stepbar__item:not(:last-child) .stepbar__item-inner--current::after {
	display: none;
}


